Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#51 07-12-2018 17:43:51

Debian Alain
Adhérent(e)
Lieu : BREST
Distrib. : W$10 / stable / ubuntu / testing
Noyau : Linux 4.18.0-2-amd64 debian
(G)UI : Gnome wayland / Gdm3
Inscription : 11-03-2017

Re : [Résolu]Lenteur extrême avec Firefox 60.3.0esr

tu fais n'importe quoi zelia .

suis bien mes commandes .

recommence .

à moins que tu ne préfères cette commande :

sudo mv /etc/apt/sources.list.d/handylinux.list /etc/apt/sources.list.d/handylinux.list.bak


ls /etc/apt/sources.list.d/


sudo apt-get update

Dernière modification par Debian Alain (07-12-2018 17:52:26)


1498812139.jpg   Kendji Girac - Andalouse (Clip Officiel)
RYZEN7 1700X - PRIME X370 PRO - 16 Go DDR4 - RADEON PULSE RX 550 4GB DDR5 OC UEFI - CORSAIR RM750X - SSD crucial MX500 500GB

Hors ligne

#52 07-12-2018 17:49:30

Zelia
Membre
Distrib. : HandyLinux 2,5
Noyau : 3.16.0-4-amd64
(G)UI : XFCE
Inscription : 08-08-2016

Re : [Résolu]Lenteur extrême avec Firefox 60.3.0esr

Debian + HandyLinux-2 - prenez le contrôle de votre système
 zelia@handylinux ~
 $ sudo mv /etc/apt/sources.list.d/handylinux.list /etc/apt/sources.list.d/handylinux.list.bak
[sudo] mot de passe pour zelia :    
mv: impossible d'évaluer « /etc/apt/sources.list.d/handylinux.list »: Aucun fichier ou dossier de ce type
 zelia@handylinux ~
 $
 



Debian + HandyLinux-2 - prenez le contrôle de votre système
 zelia@handylinux ~
 $ ls /etc/apt/sources.list.d/
google-earth-ec.list.bak   handylinux.list.bak
google-earth-pro.list.bak  mozilla.list.bak
 zelia@handylinux ~
 $
 



Debian + HandyLinux-2 - prenez le contrôle de votre système
 zelia@handylinux ~
 $ sudo apt-get update
[sudo] mot de passe pour zelia :    
Atteint http://security.debian.org jessie/updates InRelease                    
Ign http://httpredir.debian.org jessie InRelease                              
Réception de : 1 http://httpredir.debian.org jessie-updates InRelease [145 kB]
Réception de : 2 http://security.debian.org jessie/updates/main amd64 Packages [627 kB]
Atteint http://httpredir.debian.org jessie Release.gpg                        
Réception de : 3 http://security.debian.org jessie/updates/non-free amd64 Packages [4 548 B]
Réception de : 4 http://httpredir.debian.org jessie-updates/main amd64 Packages/DiffIndex [11,8 kB]
Réception de : 5 http://security.debian.org jessie/updates/main i386 Packages [629 kB]
Atteint http://security.debian.org jessie/updates/contrib amd64 Packages      
Réception de : 6 http://security.debian.org jessie/updates/non-free i386 Packages [4 561 B]
Atteint http://httpredir.debian.org jessie-updates/contrib amd64 Packages      
Atteint http://security.debian.org jessie/updates/contrib i386 Packages        
Réception de : 7 http://httpredir.debian.org jessie-updates/non-free amd64 Packages/DiffIndex [736 B]
Réception de : 8 http://security.debian.org jessie/updates/main Translation-en [315 kB]
Réception de : 9 http://httpredir.debian.org jessie-updates/main i386 Packages/DiffIndex [11,8 kB]
Réception de : 10 http://security.debian.org jessie/updates/non-free Translation-en [11,8 kB]
Atteint http://security.debian.org jessie/updates/contrib Translation-en      
Atteint http://httpredir.debian.org jessie-updates/contrib i386 Packages      
Réception de : 11 http://httpredir.debian.org jessie-updates/non-free i386 Packages/DiffIndex [736 B]
Atteint http://httpredir.debian.org jessie-updates/contrib Translation-en      
Réception de : 12 http://httpredir.debian.org jessie-updates/main Translation-en/DiffIndex [3 688 B]
Réception de : 13 http://httpredir.debian.org jessie-updates/non-free Translation-en/DiffIndex [736 B]
Atteint http://httpredir.debian.org jessie Release                        
Réception de : 14 http://httpredir.debian.org jessie/main amd64 Packages [6 818 kB]
Réception de : 15 http://httpredir.debian.org jessie/contrib amd64 Packages [49,8 kB]
Réception de : 16 http://httpredir.debian.org jessie/non-free amd64 Packages [83,2 kB]
Réception de : 17 http://httpredir.debian.org jessie/main i386 Packages [6 821 kB]
Réception de : 18 http://httpredir.debian.org jessie/contrib i386 Packages [49,1 kB]
Réception de : 19 http://httpredir.debian.org jessie/non-free i386 Packages [79,5 kB]
Réception de : 20 http://httpredir.debian.org jessie/contrib Translation-en [38,3 kB]
Atteint http://httpredir.debian.org jessie/main Translation-fr                
Réception de : 21 http://httpredir.debian.org jessie/main Translation-en [4 581 kB]
Réception de : 22 http://httpredir.debian.org jessie/non-free Translation-en [72,0 kB]
175 ko réceptionnés en 7s (23,2 ko/s)                                          
Lecture des listes de paquets... Fait
 zelia@handylinux ~
 $
 

Dernière modification par Zelia (07-12-2018 17:57:55)

Hors ligne

#53 07-12-2018 17:56:06

Debian Alain
Adhérent(e)
Lieu : BREST
Distrib. : W$10 / stable / ubuntu / testing
Noyau : Linux 4.18.0-2-amd64 debian
(G)UI : Gnome wayland / Gdm3
Inscription : 11-03-2017

Re : [Résolu]Lenteur extrême avec Firefox 60.3.0esr

ben oui .  big_smile

tu tapes une ligne , tu valides , tu attends l'exécution , tu tapes la ligne suivante , tu valides , tu attends l'exécution , etc ... tongue
tout çà dans un même terminal .

comment tu as fait précédemment ? roll

tu y était bien arrivé ... lol

Dernière modification par Debian Alain (07-12-2018 18:01:12)


1498812139.jpg   Kendji Girac - Andalouse (Clip Officiel)
RYZEN7 1700X - PRIME X370 PRO - 16 Go DDR4 - RADEON PULSE RX 550 4GB DDR5 OC UEFI - CORSAIR RM750X - SSD crucial MX500 500GB

Hors ligne

#54 07-12-2018 18:01:45

Zelia
Membre
Distrib. : HandyLinux 2,5
Noyau : 3.16.0-4-amd64
(G)UI : XFCE
Inscription : 08-08-2016

Re : [Résolu]Lenteur extrême avec Firefox 60.3.0esr

Debian + HandyLinux-2 - prenez le contrôle de votre système
 zelia@handylinux ~
 $ sudo mv /etc/apt/sources.list.d/handylinux.list /etc/apt/sources.list.d/handylinux.list.bak
[sudo] mot de passe pour zelia :    
mv: impossible d'évaluer « /etc/apt/sources.list.d/handylinux.list »: Aucun fichier ou dossier de ce type
 zelia@handylinux ~
 $ ls /etc/apt/sources.list.d/
google-earth-ec.list.bak   handylinux.list.bak
google-earth-pro.list.bak  mozilla.list.bak
 zelia@handylinux ~
 $ sudo apt-get update
Atteint http://security.debian.org jessie/updates InRelease
Ign http://httpredir.debian.org jessie InRelease                              
Atteint http://httpredir.debian.org jessie-updates InRelease                  
Atteint http://httpredir.debian.org jessie Release.gpg        
Atteint http://security.debian.org jessie/updates/main amd64 Packages          
Atteint http://httpredir.debian.org jessie Release                            
Atteint http://security.debian.org jessie/updates/contrib amd64 Packages      
Atteint http://security.debian.org jessie/updates/non-free amd64 Packages      
Atteint http://security.debian.org jessie/updates/main i386 Packages          
Réception de : 1 http://httpredir.debian.org jessie-updates/main amd64 Packages/DiffIndex [11,8 kB]
Atteint http://security.debian.org jessie/updates/contrib i386 Packages        
Atteint http://security.debian.org jessie/updates/non-free i386 Packages      
Atteint http://httpredir.debian.org jessie-updates/contrib amd64 Packages      
Atteint http://security.debian.org jessie/updates/contrib Translation-en      
Atteint http://security.debian.org jessie/updates/main Translation-en          
Réception de : 2 http://httpredir.debian.org jessie-updates/non-free amd64 Packages/DiffIndex [736 B]
Atteint http://security.debian.org jessie/updates/non-free Translation-en      
Réception de : 3 http://httpredir.debian.org jessie-updates/main i386 Packages/DiffIndex [11,8 kB]
Atteint http://httpredir.debian.org jessie-updates/contrib i386 Packages
Réception de : 4 http://httpredir.debian.org jessie-updates/non-free i386 Packages/DiffIndex [736 B]
Atteint http://httpredir.debian.org jessie-updates/contrib Translation-en
Réception de : 5 http://httpredir.debian.org jessie-updates/main Translation-en/DiffIndex [3 688 B]
Réception de : 6 http://httpredir.debian.org jessie-updates/non-free Translation-en/DiffIndex [736 B]
Atteint http://httpredir.debian.org jessie/main amd64 Packages            
Atteint http://httpredir.debian.org jessie/contrib amd64 Packages
Atteint http://httpredir.debian.org jessie/non-free amd64 Packages
Atteint http://httpredir.debian.org jessie/main i386 Packages
Atteint http://httpredir.debian.org jessie/contrib i386 Packages
Atteint http://httpredir.debian.org jessie/non-free i386 Packages
Atteint http://httpredir.debian.org jessie/contrib Translation-en              
Atteint http://httpredir.debian.org jessie/main Translation-fr                
Atteint http://httpredir.debian.org jessie/main Translation-en                
Atteint http://httpredir.debian.org jessie/non-free Translation-en
29,6 ko réceptionnés en 4s (5 976 o/s)
Lecture des listes de paquets... Fait
 zelia@handylinux ~
 $
 

Hors ligne

#55 07-12-2018 18:04:50

Debian Alain
Adhérent(e)
Lieu : BREST
Distrib. : W$10 / stable / ubuntu / testing
Noyau : Linux 4.18.0-2-amd64 debian
(G)UI : Gnome wayland / Gdm3
Inscription : 11-03-2017

Re : [Résolu]Lenteur extrême avec Firefox 60.3.0esr

bon , pour les sources , apparemment , c'est réglé .

est ce que tu veux un navigateur alternatif à FF  (pour le remplacer le temps de l'opération) ?

possible de faire sans mais plus délicat .

Dernière modification par Debian Alain (07-12-2018 18:05:45)


1498812139.jpg   Kendji Girac - Andalouse (Clip Officiel)
RYZEN7 1700X - PRIME X370 PRO - 16 Go DDR4 - RADEON PULSE RX 550 4GB DDR5 OC UEFI - CORSAIR RM750X - SSD crucial MX500 500GB

Hors ligne

#56 07-12-2018 18:06:46

Zelia
Membre
Distrib. : HandyLinux 2,5
Noyau : 3.16.0-4-amd64
(G)UI : XFCE
Inscription : 08-08-2016

Re : [Résolu]Lenteur extrême avec Firefox 60.3.0esr

Ce n'est pas la peine.Ça ne va pas durer des jours:)

Hors ligne

#57 07-12-2018 18:08:28

chalu
Modératrice
Lieu : Anjou
Distrib. : Debian Stretch + backports
Noyau : Linux 4.9.0-8-amd64
(G)UI : Mate 1.20
Inscription : 11-03-2016

Re : [Résolu]Lenteur extrême avec Firefox 60.3.0esr

Peut-être faire

sudo apt-get upgrade


avant de poursuivre.

Hors ligne

#58 07-12-2018 18:11:12

Zelia
Membre
Distrib. : HandyLinux 2,5
Noyau : 3.16.0-4-amd64
(G)UI : XFCE
Inscription : 08-08-2016

Re : [Résolu]Lenteur extrême avec Firefox 60.3.0esr

Bonjour chalu

Debian + HandyLinux-2 - prenez le contrôle de votre système
 zelia@handylinux ~
 $ sudo apt-get upgrade
[sudo] mot de passe pour zelia :    
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Calcul de la mise à jour... Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  libjsoncpp0 libuuid-perl linux-image-3.16.0-4-amd64
  linux-image-3.16.0-5-amd64
Veuillez utiliser « apt-get autoremove » pour les supprimer.
Fait
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
 zelia@handylinux ~
 $
 



Tu peux supprimer un message que j'ai envoyé en double je n'ai pas trouvé comment faire.Merci

Hors ligne

#59 07-12-2018 18:26:43

Debian Alain
Adhérent(e)
Lieu : BREST
Distrib. : W$10 / stable / ubuntu / testing
Noyau : Linux 4.18.0-2-amd64 debian
(G)UI : Gnome wayland / Gdm3
Inscription : 11-03-2017

Re : [Résolu]Lenteur extrême avec Firefox 60.3.0esr

merci chalu :

donc , commence par  supprimmer firefox :

sudo apt-get remove --purge firefox-esr*



mise à jour du systeme :

sudo apt-get update && sudo apt-get upgrade



réinstallation de firefox:

sudo apt-get install firefox-esr



mise à jour du systeme :

sudo apt-get update && sudo apt-get upgrade



verification :

apt-cache policy firefox-esr



et c'est terminé , normalement .

tu devrai avoir la version 52.8 mais je me demande , (apparemment , la version par défaut est la 60.3).

attention , prends des notes , dans 5 min , tu n'aura plus de navigateur .  tongue

Dernière modification par Debian Alain (07-12-2018 18:28:42)


1498812139.jpg   Kendji Girac - Andalouse (Clip Officiel)
RYZEN7 1700X - PRIME X370 PRO - 16 Go DDR4 - RADEON PULSE RX 550 4GB DDR5 OC UEFI - CORSAIR RM750X - SSD crucial MX500 500GB

Hors ligne

#60 07-12-2018 18:39:06

Zelia
Membre
Distrib. : HandyLinux 2,5
Noyau : 3.16.0-4-amd64
(G)UI : XFCE
Inscription : 08-08-2016

Re : [Résolu]Lenteur extrême avec Firefox 60.3.0esr

(apparemment , la version par défaut est la 60.3)


c'est lors de la dernière mise à jour automatique qu'est apparue la version 60.3.

Pas droit à l'erreur aussi je repose la question. Je mets les commandes dans le même terminal?

Au retour de la 1ere commande il faut supprimer des paquets

Debian + HandyLinux-2 - prenez le contrôle de votre système
 zelia@handylinux ~
 $ sudo apt-get install firefox-esr
[sudo] mot de passe pour zelia :    
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
firefox-esr est déjà la plus récente version disponible.
firefox-esr passé en « installé manuellement ».
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  libjsoncpp0 libuuid-perl linux-image-3.16.0-4-amd64
  linux-image-3.16.0-5-amd64
Veuillez utiliser « apt-get autoremove » pour les supprimer.
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
 zelia@handylinux ~
 $
 

Dernière modification par Zelia (07-12-2018 18:46:19)

Hors ligne

#61 07-12-2018 18:44:37

Debian Alain
Adhérent(e)
Lieu : BREST
Distrib. : W$10 / stable / ubuntu / testing
Noyau : Linux 4.18.0-2-amd64 debian
(G)UI : Gnome wayland / Gdm3
Inscription : 11-03-2017

Re : [Résolu]Lenteur extrême avec Firefox 60.3.0esr

Pas droit à l'erreur aussi je repose la question. Je mets les commandes dans le même terminal?



oui

mais avant de refaire l'instal de FF , essaies ceci :

sudo apt-get install chromium



comme ça , tu aura un navigateur de secours (chromium) en cas de souci


1498812139.jpg   Kendji Girac - Andalouse (Clip Officiel)
RYZEN7 1700X - PRIME X370 PRO - 16 Go DDR4 - RADEON PULSE RX 550 4GB DDR5 OC UEFI - CORSAIR RM750X - SSD crucial MX500 500GB

Hors ligne

#62 07-12-2018 18:49:03

Zelia
Membre
Distrib. : HandyLinux 2,5
Noyau : 3.16.0-4-amd64
(G)UI : XFCE
Inscription : 08-08-2016

Re : [Résolu]Lenteur extrême avec Firefox 60.3.0esr

Je ne m'occuppe pas des paquets à supprimer au 1er retour?

Hors ligne

#63 07-12-2018 18:51:17

Debian Alain
Adhérent(e)
Lieu : BREST
Distrib. : W$10 / stable / ubuntu / testing
Noyau : Linux 4.18.0-2-amd64 debian
(G)UI : Gnome wayland / Gdm3
Inscription : 11-03-2017

Re : [Résolu]Lenteur extrême avec Firefox 60.3.0esr

pour cette commande là ?

sudo apt-get remove --purge firefox-esr*



valide la question par yes ou oui . le but est d'effacer tous les fichiers firefox-esr .

mais j'espère que avant tu as installé chromium .

Dernière modification par Debian Alain (07-12-2018 18:55:29)


1498812139.jpg   Kendji Girac - Andalouse (Clip Officiel)
RYZEN7 1700X - PRIME X370 PRO - 16 Go DDR4 - RADEON PULSE RX 550 4GB DDR5 OC UEFI - CORSAIR RM750X - SSD crucial MX500 500GB

Hors ligne

#64 07-12-2018 18:52:58

Zelia
Membre
Distrib. : HandyLinux 2,5
Noyau : 3.16.0-4-amd64
(G)UI : XFCE
Inscription : 08-08-2016

Re : [Résolu]Lenteur extrême avec Firefox 60.3.0esr

Oui c'est pour celle-là

Debian + HandyLinux-2 - prenez le contrôle de votre système
 zelia@handylinux ~
 $ sudo apt-get install firefox-esr
[sudo] mot de passe pour zelia :    
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
firefox-esr est déjà la plus récente version disponible.
firefox-esr passé en « installé manuellement ».
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  libjsoncpp0 libuuid-perl linux-image-3.16.0-4-amd64
  linux-image-3.16.0-5-amd64
Veuillez utiliser « apt-get autoremove » pour les supprimer.
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
 zelia@handylinux ~
 $
 

Hors ligne

#65 07-12-2018 18:59:04

Debian Alain
Adhérent(e)
Lieu : BREST
Distrib. : W$10 / stable / ubuntu / testing
Noyau : Linux 4.18.0-2-amd64 debian
(G)UI : Gnome wayland / Gdm3
Inscription : 11-03-2017

Re : [Résolu]Lenteur extrême avec Firefox 60.3.0esr

tu as  quoi comme kernel ?

uname -a


dpkg -l | grep -i linux-image


1498812139.jpg   Kendji Girac - Andalouse (Clip Officiel)
RYZEN7 1700X - PRIME X370 PRO - 16 Go DDR4 - RADEON PULSE RX 550 4GB DDR5 OC UEFI - CORSAIR RM750X - SSD crucial MX500 500GB

Hors ligne

#66 07-12-2018 19:07:59

Zelia
Membre
Distrib. : HandyLinux 2,5
Noyau : 3.16.0-4-amd64
(G)UI : XFCE
Inscription : 08-08-2016

Re : [Résolu]Lenteur extrême avec Firefox 60.3.0esr

Voilà c'est la bonne version
J'ai redémarré mon ordinateur et refait la dernière commande

Debian + HandyLinux-2 - prenez le contrôle de votre système
 zelia@handylinux ~
 $ apt-cache policy firefox-esr
firefox-esr:
  Installé : 60.3.0esr-1~deb8u1
  Candidat : 60.3.0esr-1~deb8u1
 Table de version :
 *** 60.3.0esr-1~deb8u1 0
        500 http://security.debian.org/ jessie/updates/main amd64 Packages
        100 /var/lib/dpkg/status
     52.8.1esr-1~deb8u1 0
        500 http://httpredir.debian.org/debian/ jessie/main amd64 Packages
 zelia@handylinux ~
 $
 

Hors ligne

#67 07-12-2018 19:10:25

Zelia
Membre
Distrib. : HandyLinux 2,5
Noyau : 3.16.0-4-amd64
(G)UI : XFCE
Inscription : 08-08-2016

Re : [Résolu]Lenteur extrême avec Firefox 60.3.0esr

tu as  quoi comme kernel ?



Debian + HandyLinux-2 - prenez le contrôle de votre système
 zelia@handylinux ~
 $ uname -a
Linux handylinux 3.16.0-7-amd64 #1 SMP Debian 3.16.59-1 (2018-10-03) x86_64 GNU/Linux
 zelia@handylinux ~
 $ dpkg -l | grep -i linux-image
ii  linux-image-3.16.0-4-amd64            3.16.51-3                                  amd64        Linux 3.16 for 64-bit PCs
ii  linux-image-3.16.0-5-amd64            3.16.51-3+deb8u1                           amd64        Linux 3.16 for 64-bit PCs
ii  linux-image-3.16.0-6-amd64            3.16.57-2                                  amd64        Linux 3.16 for 64-bit PCs
ii  linux-image-3.16.0-7-amd64            3.16.59-1                                  amd64        Linux 3.16 for 64-bit PCs
ii  linux-image-amd64                     3.16+63+deb8u3                             amd64        Linux for 64-bit PCs (meta-package)
 zelia@handylinux ~
 $
 

Hors ligne

#68 07-12-2018 19:10:35

Debian Alain
Adhérent(e)
Lieu : BREST
Distrib. : W$10 / stable / ubuntu / testing
Noyau : Linux 4.18.0-2-amd64 debian
(G)UI : Gnome wayland / Gdm3
Inscription : 11-03-2017

Re : [Résolu]Lenteur extrême avec Firefox 60.3.0esr

ça marche mieux ?

1498812139.jpg   Kendji Girac - Andalouse (Clip Officiel)
RYZEN7 1700X - PRIME X370 PRO - 16 Go DDR4 - RADEON PULSE RX 550 4GB DDR5 OC UEFI - CORSAIR RM750X - SSD crucial MX500 500GB

Hors ligne

#69 07-12-2018 19:20:17

Zelia
Membre
Distrib. : HandyLinux 2,5
Noyau : 3.16.0-4-amd64
(G)UI : XFCE
Inscription : 08-08-2016

Re : [Résolu]Lenteur extrême avec Firefox 60.3.0esr

Je viens de tester.La rapidité est au rendez-vous:)
C'est parfait et le ventilateur est redevenu silencieux
Un grand merci pour ta patience et pour tout l'après-midi passé à me dépannermerci.gifmerci.gif

Je n'ai pas utiliseé la commande « apt-get autoremove » pour  supprimer des fichiers de FF après la 1ère commande.Il n'y a pas de question.J'ai souvent cela à la fin des mises à jour.Je ne sais pas s'il faut ajouter quelque chose ou si elle se suffit à elle-même?

Dernière modification par Zelia (07-12-2018 19:20:56)

Hors ligne

#70 07-12-2018 19:21:27

Debian Alain
Adhérent(e)
Lieu : BREST
Distrib. : W$10 / stable / ubuntu / testing
Noyau : Linux 4.18.0-2-amd64 debian
(G)UI : Gnome wayland / Gdm3
Inscription : 11-03-2017

Re : [Résolu]Lenteur extrême avec Firefox 60.3.0esr

tant qu'on te demande pas de désinstaller le kernel 3.16.0-7 ou le kernel linux-image-amd64 , tu peux y aller .

recommence mes commandes au post #59 (~10 posts en arrière).
dans l'ordre , dans le même terminal .
juste <enter> à la  fin de chaque commande et tu attends le résultat à chaque fois .

avec de la chance , tu auras la version 52.8 au lieu de la 60.3 .
mais je suis pas sûr .

1498812139.jpg   Kendji Girac - Andalouse (Clip Officiel)
RYZEN7 1700X - PRIME X370 PRO - 16 Go DDR4 - RADEON PULSE RX 550 4GB DDR5 OC UEFI - CORSAIR RM750X - SSD crucial MX500 500GB

Hors ligne

#71 07-12-2018 19:28:12

Debian Alain
Adhérent(e)
Lieu : BREST
Distrib. : W$10 / stable / ubuntu / testing
Noyau : Linux 4.18.0-2-amd64 debian
(G)UI : Gnome wayland / Gdm3
Inscription : 11-03-2017

Re : [Résolu]Lenteur extrême avec Firefox 60.3.0esr

je me sers rarement de apt-get autoremove .

c'est un tort .

quand le systeme le demande , un petit nettoyage , souvent , ne fait pas de mal .

quand on attend trop , des fois le systeme s'emmêle les pinceaux et on risque de faire de la casse .

faut pas faire confiance aveuglément , mais , c'est quand même peu fréquent qu'il se fusille tout seul .

en cas de doute , poste ici, sur le fofo , on te répondra .

kenavo   big_smile

coyotus.png

1498812139.jpg   Kendji Girac - Andalouse (Clip Officiel)
RYZEN7 1700X - PRIME X370 PRO - 16 Go DDR4 - RADEON PULSE RX 550 4GB DDR5 OC UEFI - CORSAIR RM750X - SSD crucial MX500 500GB

Hors ligne

#72 07-12-2018 19:28:34

Zelia
Membre
Distrib. : HandyLinux 2,5
Noyau : 3.16.0-4-amd64
(G)UI : XFCE
Inscription : 08-08-2016

Re : [Résolu]Lenteur extrême avec Firefox 60.3.0esr

Avant de redemarrer l'ordinateur

Debian + HandyLinux-2 - prenez le contrôle de votre système
 zelia@handylinux ~
 $ sudo apt-get remove --purge firefox-esr*
[sudo] mot de passe pour zelia :    
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Note, selecting 'firefox-esr-l10n-ga-ie' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-en-gb' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-fy-nl' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-all' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-pt-br' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-dbg' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-nb-no' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-hy-am' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-dev' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-hi-in' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-ast' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-zh-cn' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-firegestures' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-es-ar' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-pt-pt' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-es-cl' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-af' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-an' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-ar' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-as' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-az' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-en-za' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-es-es' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-be' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-bg' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-br' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-bs' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-bn-bd' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-ca' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-cs' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-cak' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-cy' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-da' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-de' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-mai' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-pa-in' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-el' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-eo' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-et' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-eu' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-fa' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-ff' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-fi' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-fr' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-gd' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-gl' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-gn' for regex 'firefox-esr*'
Note, selecting 'firefox-esr' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-he' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-hr' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-hu' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-zh-tw' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-greasemonkey' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-son' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-ia' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-id' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-is' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-it' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-ja' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-es-mx' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-bn-in' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-tabmixplus' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-ka' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-gu-in' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-dsb' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-kk' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-km' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-kn' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-ko' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-lt' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-lv' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-mk' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-ml' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-mr' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-ms' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-my' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-nl' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-noscript' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-oc' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-or' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-sv-se' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-pl' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-nn-no' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-rm' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-ro' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-ru' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-si' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-sk' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-sl' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-sq' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-sr' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-ne-np' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-ta' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-te' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-th' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-tr' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-uk' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-ur' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-uz' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-hsb' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-vi' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-lij' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-adblock-plus' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-xh' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-kab' for regex 'firefox-esr*'
Note, selecting 'firefox-esr-l10n-ach' for regex 'firefox-esr*'
Note, selecting 'xul-ext-adblock-plus' instead of 'firefox-esr-adblock-plus'
Note, selecting 'xul-ext-firegestures' instead of 'firefox-esr-firegestures'
Note, selecting 'xul-ext-greasemonkey' instead of 'firefox-esr-greasemonkey'
Note, selecting 'xul-ext-noscript' instead of 'firefox-esr-noscript'
Note, selecting 'xul-ext-tabmixplus' instead of 'firefox-esr-tabmixplus'
Le paquet « firefox-esr-dbg » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-dev » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-ach » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-af » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-all » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-an » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-ar » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-as » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-ast » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-az » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-be » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-bg » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-bn-bd » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-bn-in » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-br » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-bs » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-ca » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-cak » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-cs » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-cy » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-da » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-de » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-dsb » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-el » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-en-gb » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-en-za » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-eo » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-es-ar » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-es-cl » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-es-es » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-es-mx » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-et » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-eu » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-fa » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-ff » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-fi » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-fy-nl » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-ga-ie » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-gd » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-gl » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-gn » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-gu-in » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-he » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-hi-in » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-hr » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-hsb » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-hu » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-hy-am » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-ia » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-id » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-is » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-it » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-ja » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-ka » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-kab » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-kk » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-km » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-kn » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-ko » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-lij » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-lt » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-lv » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-mai » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-mk » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-ml » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-mr » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-ms » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-my » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-nb-no » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-ne-np » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-nl » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-nn-no » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-oc » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-or » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-pa-in » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-pl » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-pt-br » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-pt-pt » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-rm » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-ro » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-ru » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-si » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-sk » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-sl » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-son » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-sq » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-sr » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-sv-se » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-ta » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-te » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-th » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-tr » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-uk » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-ur » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-uz » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-vi » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-xh » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-zh-cn » n'est pas installé, et ne peut donc être supprimé
Le paquet « firefox-esr-l10n-zh-tw » n'est pas installé, et ne peut donc être supprimé
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  libjsoncpp0 libuuid-perl linux-image-3.16.0-4-amd64
  linux-image-3.16.0-5-amd64
Veuillez utiliser « apt-get autoremove » pour les supprimer.
Les paquets suivants seront ENLEVÉS :
  firefox* firefox-esr* firefox-esr-l10n-fr* firefox-l10n-fr*
0 mis à jour, 0 nouvellement installés, 4 à enlever et 0 non mis à jour.
Après cette opération, 176 Mo d'espace disque seront libérés.
Souhaitez-vous continuer ? [O/n] y
(Lecture de la base de données... 148309 fichiers et répertoires déjà installés.)
Suppression de firefox (52.0-1~bpo80+1) ...
Purge des fichiers de configuration de firefox (52.0-1~bpo80+1) ...
Suppression de firefox-l10n-fr (52.0-1~bpo80+1) ...
Suppression de firefox-esr-l10n-fr (60.3.0esr-1~deb8u1) ...
Suppression de firefox-esr (60.3.0esr-1~deb8u1) ...
Suppression de « détournement de /usr/bin/firefox en /usr/bin/firefox.real par firefox-esr »
Purge des fichiers de configuration de firefox-esr (60.3.0esr-1~deb8u1) ...
Traitement des actions différées (« triggers ») pour hicolor-icon-theme (0.13-1) ...
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.22-1) ...
Traitement des actions différées (« triggers ») pour mime-support (3.58) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.0.2-5) ...
 zelia@handylinux ~
 $ sudo apt-get update && sudo apt-get upgrade
Ign http://httpredir.debian.org jessie InRelease                              
Atteint http://httpredir.debian.org jessie-updates InRelease
Atteint http://security.debian.org jessie/updates InRelease            
Atteint http://httpredir.debian.org jessie Release.gpg                
Atteint http://httpredir.debian.org jessie Release          
Réception de : 1 http://httpredir.debian.org jessie-updates/main amd64 Packages/DiffIndex [11,8 kB]
Atteint http://httpredir.debian.org jessie-updates/contrib amd64 Packages      
Atteint http://security.debian.org jessie/updates/main amd64 Packages          
Réception de : 2 http://httpredir.debian.org jessie-updates/non-free amd64 Packages/DiffIndex [736 B]
Réception de : 3 http://httpredir.debian.org jessie-updates/main i386 Packages/DiffIndex [11,8 kB]
Atteint http://security.debian.org jessie/updates/contrib amd64 Packages      
Atteint http://httpredir.debian.org jessie-updates/contrib i386 Packages      
Atteint http://security.debian.org jessie/updates/non-free amd64 Packages      
Réception de : 4 http://httpredir.debian.org jessie-updates/non-free i386 Packages/DiffIndex [736 B]
Atteint http://httpredir.debian.org jessie-updates/contrib Translation-en      
Atteint http://security.debian.org jessie/updates/main i386 Packages          
Réception de : 5 http://httpredir.debian.org jessie-updates/main Translation-en/DiffIndex [3 688 B]
Atteint http://security.debian.org jessie/updates/contrib i386 Packages        
Réception de : 6 http://httpredir.debian.org jessie-updates/non-free Translation-en/DiffIndex [736 B]
Atteint http://httpredir.debian.org jessie/main amd64 Packages                
Atteint http://security.debian.org jessie/updates/non-free i386 Packages      
Atteint http://httpredir.debian.org jessie/contrib amd64 Packages              
Atteint http://security.debian.org jessie/updates/contrib Translation-en      
Atteint http://httpredir.debian.org jessie/non-free amd64 Packages            
Atteint http://security.debian.org jessie/updates/main Translation-en          
Atteint http://httpredir.debian.org jessie/main i386 Packages                  
Atteint http://security.debian.org jessie/updates/non-free Translation-en      
Atteint http://httpredir.debian.org jessie/contrib i386 Packages              
Atteint http://httpredir.debian.org jessie/non-free i386 Packages              
Atteint http://httpredir.debian.org jessie/contrib Translation-en
Atteint http://httpredir.debian.org jessie/main Translation-fr
Atteint http://httpredir.debian.org jessie/main Translation-en
Atteint http://httpredir.debian.org jessie/non-free Translation-en
29,6 ko réceptionnés en 6s (4 734 o/s)                                        
Lecture des listes de paquets... Fait
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Calcul de la mise à jour... Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  libjsoncpp0 libuuid-perl linux-image-3.16.0-4-amd64
  linux-image-3.16.0-5-amd64
Veuillez utiliser « apt-get autoremove » pour les supprimer.
Fait
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
 zelia@handylinux ~
 $ sudo apt-get install firefox-esr
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  libjsoncpp0 libuuid-perl linux-image-3.16.0-4-amd64
  linux-image-3.16.0-5-amd64
Veuillez utiliser « apt-get autoremove » pour les supprimer.
Paquets suggérés :
  fonts-stix otf-stix fonts-lmodern
Paquets recommandés :
  libavcodec58 libavcodec-extra58 libavcodec57 libavcodec-extra57 libavcodec56
  libavcodec-extra56 libavcodec55 libavcodec-extra55 libavcodec54
  libavcodec-extra54 libavcodec53 libavcodec-extra53
Les NOUVEAUX paquets suivants seront installés :
  firefox-esr
0 mis à jour, 1 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 0 o/44,6 Mo dans les archives.
Après cette opération, 175 Mo d'espace disque supplémentaires seront utilisés.
Sélection du paquet firefox-esr précédemment désélectionné.
(Lecture de la base de données... 148175 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../firefox-esr_60.3.0esr-1~deb8u1_amd64.deb ...
Ajout de « détournement de /usr/bin/firefox en /usr/bin/firefox.real par firefox-esr »
Dépaquetage de firefox-esr (60.3.0esr-1~deb8u1) ...
Traitement des actions différées (« triggers ») pour mime-support (3.58) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.0.2-5) ...
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.22-1) ...
Traitement des actions différées (« triggers ») pour hicolor-icon-theme (0.13-1) ...
Paramétrage de firefox-esr (60.3.0esr-1~deb8u1) ...
 zelia@handylinux ~
 $ sudo apt-get update && sudo apt-get upgrade
Ign http://httpredir.debian.org jessie InRelease            
Atteint http://security.debian.org jessie/updates InRelease  
Atteint http://httpredir.debian.org jessie-updates InRelease          
Atteint http://httpredir.debian.org jessie Release.gpg                
Atteint http://httpredir.debian.org jessie Release                            
Atteint http://security.debian.org jessie/updates/main amd64 Packages          
Atteint http://security.debian.org jessie/updates/contrib amd64 Packages      
Réception de : 1 http://httpredir.debian.org jessie-updates/main amd64 Packages/DiffIndex [11,8 kB]
Atteint http://security.debian.org jessie/updates/non-free amd64 Packages      
Atteint http://httpredir.debian.org jessie-updates/contrib amd64 Packages      
Atteint http://security.debian.org jessie/updates/main i386 Packages          
Réception de : 2 http://httpredir.debian.org jessie-updates/non-free amd64 Packages/DiffIndex [736 B]
Atteint http://security.debian.org jessie/updates/contrib i386 Packages        
Réception de : 3 http://httpredir.debian.org jessie-updates/main i386 Packages/DiffIndex [11,8 kB]
Atteint http://security.debian.org jessie/updates/non-free i386 Packages      
Atteint http://httpredir.debian.org jessie-updates/contrib i386 Packages      
Atteint http://security.debian.org jessie/updates/contrib Translation-en      
Réception de : 4 http://httpredir.debian.org jessie-updates/non-free i386 Packages/DiffIndex [736 B]
Atteint http://httpredir.debian.org jessie-updates/contrib Translation-en      
Atteint http://security.debian.org jessie/updates/main Translation-en          
Réception de : 5 http://httpredir.debian.org jessie-updates/main Translation-en/DiffIndex [3 688 B]
Atteint http://security.debian.org jessie/updates/non-free Translation-en      
Réception de : 6 http://httpredir.debian.org jessie-updates/non-free Translation-en/DiffIndex [736 B]
Atteint http://httpredir.debian.org jessie/main amd64 Packages            
Atteint http://httpredir.debian.org jessie/contrib amd64 Packages
Atteint http://httpredir.debian.org jessie/non-free amd64 Packages
Atteint http://httpredir.debian.org jessie/main i386 Packages
Atteint http://httpredir.debian.org jessie/contrib i386 Packages
Atteint http://httpredir.debian.org jessie/non-free i386 Packages
Atteint http://httpredir.debian.org jessie/contrib Translation-en
Atteint http://httpredir.debian.org jessie/main Translation-fr
Atteint http://httpredir.debian.org jessie/main Translation-en
Atteint http://httpredir.debian.org jessie/non-free Translation-en
29,6 ko réceptionnés en 4s (6 278 o/s)
Lecture des listes de paquets... Fait
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Calcul de la mise à jour... Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  libjsoncpp0 libuuid-perl linux-image-3.16.0-4-amd64
  linux-image-3.16.0-5-amd64
Veuillez utiliser « apt-get autoremove » pour les supprimer.
Fait
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
 zelia@handylinux ~
 $ apt-cache policy firefox-esr
firefox-esr:
  Installé : 60.3.0esr-1~deb8u1
  Candidat : 60.3.0esr-1~deb8u1
 Table de version :
 *** 60.3.0esr-1~deb8u1 0
        500 http://security.debian.org/ jessie/updates/main amd64 Packages
        100 /var/lib/dpkg/status
     52.8.1esr-1~deb8u1 0
        500 http://httpredir.debian.org/debian/ jessie/main amd64 Packages
 zelia@handylinux ~
 $
 



Il y a plusieurs demandes de nettoyage

Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  libjsoncpp0 libuuid-perl linux-image-3.16.0-4-amd64
  linux-image-3.16.0-5-amd64
Veuillez utiliser « apt-get autoremove » pour les supprimer.
Fait

Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  libjsoncpp0 libuuid-perl linux-image-3.16.0-4-amd64
  linux-image-3.16.0-5-amd64
Veuillez utiliser « apt-get autoremove » pour les supprimer.

Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  libjsoncpp0 libuuid-perl linux-image-3.16.0-4-amd64
  linux-image-3.16.0-5-amd64
Veuillez utiliser « apt-get autoremove » pour les supprimer.

Dernière modification par Zelia (07-12-2018 19:37:56)

Hors ligne

#73 07-12-2018 19:36:34

Debian Alain
Adhérent(e)
Lieu : BREST
Distrib. : W$10 / stable / ubuntu / testing
Noyau : Linux 4.18.0-2-amd64 debian
(G)UI : Gnome wayland / Gdm3
Inscription : 11-03-2017

Re : [Résolu]Lenteur extrême avec Firefox 60.3.0esr

si ça marche bien , tant mieux .

je suis déçu , je m'attendais à tomber sur la version 52.8 , ce n'est pas le cas .

si tu veux FF en français , rentre ceci :

sudo apt install --reinstall firefox-esr-l10n-fr


sudo apt-update && sudo apt-upgrade



confirme moi que tout est ok .

tu n'oubliera pas de remercier phlinux et chalu qui se sont pointés juste avant que je ne dérape .

Dernière modification par Debian Alain (07-12-2018 19:47:31)


1498812139.jpg   Kendji Girac - Andalouse (Clip Officiel)
RYZEN7 1700X - PRIME X370 PRO - 16 Go DDR4 - RADEON PULSE RX 550 4GB DDR5 OC UEFI - CORSAIR RM750X - SSD crucial MX500 500GB

Hors ligne

#74 07-12-2018 19:46:37

Zelia
Membre
Distrib. : HandyLinux 2,5
Noyau : 3.16.0-4-amd64
(G)UI : XFCE
Inscription : 08-08-2016

Re : [Résolu]Lenteur extrême avec Firefox 60.3.0esr

je suis déçu , je m'attendais à tomber sur la version 52.8 , ce n'est pas le cas .

Je ne pens pas que ce soit  très prudent de continuer à utiliser FF dans ces conditions si je risque de faire chauffer trop l'ordinateur (un portable)
Je vais m'habituer à Chromium que je ne connais pas du tout

J'ai lancé les 2 dernières commandes mais il ne trouve pas la dernière commande que tu m'as donnée
C'est bon c'est en français mais la 60

Debian + HandyLinux-2 - prenez le contrôle de votre système
 zelia@handylinux ~
 $ sudo apt install --reinstall firefox-esr-l10n-fr
[sudo] mot de passe pour zelia :    
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  libjsoncpp0 libuuid-perl linux-image-3.16.0-4-amd64
  linux-image-3.16.0-5-amd64
Veuillez utiliser « apt-get autoremove » pour les supprimer.
Les NOUVEAUX paquets suivants seront installés :
  firefox-esr-l10n-fr
0 mis à jour, 1 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 0 o/566 ko dans les archives.
Après cette opération, 741 ko d'espace disque supplémentaires seront utilisés.
Sélection du paquet firefox-esr-l10n-fr précédemment désélectionné.
(Lecture de la base de données... 148297 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../firefox-esr-l10n-fr_60.3.0esr-1~deb8u1_all.deb ...
Dépaquetage de firefox-esr-l10n-fr (60.3.0esr-1~deb8u1) ...
Paramétrage de firefox-esr-l10n-fr (60.3.0esr-1~deb8u1) ...
 zelia@handylinux ~
 $ sudo apt-update && sudo apt-upgrade
sudo: apt-update: command not found
 zelia@handylinux ~
 $
 

Dernière modification par Zelia (07-12-2018 19:52:28)

Hors ligne

#75 07-12-2018 19:52:47

Debian Alain
Adhérent(e)
Lieu : BREST
Distrib. : W$10 / stable / ubuntu / testing
Noyau : Linux 4.18.0-2-amd64 debian
(G)UI : Gnome wayland / Gdm3
Inscription : 11-03-2017

Re : [Résolu]Lenteur extrême avec Firefox 60.3.0esr

ah oui , j'ai oublié d'utiliser apt-get  au lieu de apt , donc , c'est

tu viens d'installer la version française

j'ai gaffé , j'ai tapé un trait d'union en trop .

il fallait taper

sudo apt update && sudo apt upgrade


ou

sudo apt-get update && sudo apt-get upgrade



voilà : oubli rectifié . ça devrai rouler .

mais si tu dis que FF est en français , je te fais confiance .

pense à remercier aussi chalu et phlinux .

confirme  que tout est ok .

et là , normalement , je te laisse .

Dernière modification par Debian Alain (07-12-2018 20:04:31)


1498812139.jpg   Kendji Girac - Andalouse (Clip Officiel)
RYZEN7 1700X - PRIME X370 PRO - 16 Go DDR4 - RADEON PULSE RX 550 4GB DDR5 OC UEFI - CORSAIR RM750X - SSD crucial MX500 500GB

Hors ligne

Pied de page des forums